/* fancybox images */
.zoom-image {
	position: relative;
	overflow: hidden;
	display: inline-block;
	z-index: 1;
}

.zoom-image img {
	position: relative;
	z-index: 2;
}

.zoom-image span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../images/magnify.png) no-repeat 50% 50%;
	z-index: 1;
}

iframe {
	display:block;
	margin: 0 auto;
}